@font-face {
	font-family: 'Prompt-Light';
	src: url('../fonts/Prompt-Light.ttf'); 
	 
	 
}
@font-face{
    font-family: 'Prompt-Bold';
	src: url('../fonts/Prompt-Bold.ttf');
}

.font_size_14{
    font-size:0.7vw ;
    color: black;
}  

body{
    font-family: 'Prompt', sans-serif;
}
.sibar{
    width: 16.4vw;
    border-right: solid 0.1vw #ebe7e7;
}
.header_user_console{
    background-image: url(console_user/fondo_header.svg);
    height: 5.2vw;
    padding-top: 5wh;
    border-bottom: solid 0.01vw #cfcfcf;
    justify-content: space-between;
    display: flex;
    background-repeat: no-repeat;
    background-size: cover; 
    
}
.Dashboard_icon{
    background-image: url(console_user/Dashboard.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_cash{
    background-image: url(console_user/IconPagos.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_history{
    background-image: url(console_user/IconHistorial.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_user{
    background-image: url(console_user/IconPerfil.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_gestion{
    background-image: url(console_user/IconWallet.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_contac{
    background-image: url(console_user/IconContacto.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_close{
    background-image: url(console_user/Salir.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw; 
}
.profile-user{
    display: flex;
}
.profile_notifications {
    display: flex;
    padding-bottom: 2.7vw;
    padding-top: 9px;
    margin-right: 5.1vw;
  ;
}
.items_menu_dashboard{
    display: flex;
    
    height: 2.6vw;
    width: 14.5vw;
   
}
.items_menu_dashboard:hover {
    background-color: #efecec;
    width: 14.0vw;
    margin-left: 0;
    padding-left: 38px;
    border-bottom: white 1px solid;
  
}
.last_promo{
    padding-right: 0.9vw;
}

.content{
    display: flex;
}
.helo_name{
    display: flex;
}
.repor_diary{
    display: flex;
    
}

.space_menu{
    padding-top: 1.8vw;
    width: 16.16vw;
}
.menu_lateral {
    
    width: 16.16vw;
}
.content_console_user{
    border-left: 1px solid #cbcbcb;
    width: 100%;
}
.items_menu_dashboard{
    border-bottom: 1px solid #cbcbcb57;
    padding-top: 0.8vw;
    width: 12.2vw;
    height: 2.1vw;
    margin-left: 38px;
    
}
.logo_header{
    background-image: url(console_user/LogoBee.png);
    width:33.3vw;
    height:3.3vw;
    background-repeat: no-repeat;
    margin-top: 1.1vw;
   
    margin-left: 3.1vw;
    
}
.items_close_secion{
    display: flex;
    margin-top: 5.2vw;
    border-bottom: 1px solid #cbcbcb57;
    padding-top: 0.8vw;
    width: 12.2vw;
    height: 2.1vw;
    margin-left: 38px;
}
.items_close_secion:hover{
    
    background-color: #efecec;
    width: 14.0vw;
    margin-left: 0;
    padding-left: 38px;
    border-bottom: white;
   
}
.icon_menu{
    padding-right: 1.14vw;
}

.item_bell{
   padding-right: 65px;
    text-align: center;
}

.icon_bell{
    background-image: url(console_user/Notificaciones.png);
    height: 2.6vw;
    width: 2.6vw;
    background-repeat: no-repeat;
    margin-top: 1vw;
}

.avatar_user{
    height: 2.6vw;
    width: 2.6vw;
    background-repeat: no-repeat;
    margin-top: 1vw;
    background-image: url(console_user/User.png);
}
.nav-avatra_user{
    margin-top: 1.0vw;
    margin-left: 1.0vw;
    font-family: Prompt-Light;
    
}

.font_size_14_gray{
    font-size: 0.7vw;
    color: gray;
    width: 7vw;
    line-height: 0.8vw;
    padding-top: 0.5vw;
    padding-left: 0.1vw;
}
.name{
    font-weight: bold;
    font-size: 0.9vw;
}
.line{
    background-color: #80808033;
    width: 0.1vw;
    height: 2.9vw;
    position: relative;
    left: -2vw;
    bottom: 1.2vw;
}




















*{
    margin: 0;
    padding: 0;
    color:#343434;
   
}
.font_color_gray{
color: #818181;
}
.font_color_black{
   color: #000000;
}
.font_12{
    font-size: 0.6vw;
}
.font_11{
    font-size: 0.6vw;

}
.font_bold{
    font-weight: bolder;
}
.display-flex{
    display: flex;
}
.space-between{
    justify-content: space-between;
}

  

.hello{
    color: #343434;
    padding-top: 1.1vw;
    padding-bottom: 1.1vw;
    
}
.wellcome{
    line-height: 3.4vw;
    padding-left: 1.0vw;
    font-weight: 100;
    padding-top: 1.1vw;
  
    
}

.report {
    width: 6vw;
    color: #343434;
    border-right: solid 0.1vw #ecebebc9;
}
/*main*/
.header_main{
    height: 9.9vw;
    padding-left: 4.2vw;
}
.box_icon {
    background-image: url(console_user/IconProductos.png);
    height: 1.3vw;
    width: 1.3vw;
    background-repeat: no-repeat;
    padding-right: 0.4vw;
    margin-top: 0.6vw;
}
.sold{
    padding-left: 0.2vw;
    padding-right: 0.4vw;
    padding-top: 0.4vw;
}
.arrow_icon{
    background-image: url(console_user/IconPedidos.png);
    height: 1.8vw;
    width: 1.3vw;
    background-repeat: no-repeat;
    padding-right: 0.4vw;
    margin-top: 0.6vw;
}
.repor-line{
    border-right: solid 0.1vw #ecebebc9;
    padding-left: 2.5vw;
}
.main_products{
    padding-left: 4.2vw;
    padding-top: 1.6vw;
    
}
.show{
    color: #f2ce3d;
    font-weight: bold;
    padding-left: 16.0vw;
    cursor: pointer;
}
.main{
    padding-top: 1.0vw;
}
.report-nav{
    justify-content: space-between;
    display: flex;
    padding-right: 4.0vw;
}
.promo_report{
    display: flex;
}
.float_right{
    justify-content: right;
display: flex
}
.price{
 padding-bottom: 1.1vw;   

}

.info_product_card{
    padding-bottom: 1.5vw;
}
.card_product{
    display: flex;
    justify-content: space-around;
    width: 35.9vw;
    padding-top: 1.2vw;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 0.5vw;
    padding-bottom: 1.2vw; 
    margin-top: 2.1vw;
    margin-right: 3.1vw;
    float: left;
 }
 .btn_show_buy {
    background-color: #f2ce3d;
    height: 1.6vw;
    width: 8.8vw;
    border-radius: 0.4vw;
    padding-top: 0.3vw;
    font-size: 0.7vw;
    text-align: center;
    cursor: pointer;
}
.btn_show_buy:hover{
    background-color: #eac019;
}
.btn_edit_delate{
    display: flex;
    justify-content: space-evenly;
    cursor: pointer;
}

.edit, .delate{
    background-color: #efefef;
    height: 1.5vw;
    width: 4.2vw;
    border-radius: 0.7vw;
    text-align: center;
    padding-top: 0.5vw;
    margin-top: 0.4vw;
    font-size: 0.6vw;
}
.img_product{
    background-image: url(console_user/Licores.png);
    height: 6.3vw;
    width: 6.3vw;
    background-repeat: no-repeat;
    margin-top: 1.1vw;
}
.card_info_general{
    position: relative;
    left: -1.8vw;
}
.products{
   
    list-style: none;
    padding-bottom: 2.0vw;
    display: table-row;
}
.line{
    background-color: #c1bfbf3b;
    width: 0.1vw;
    height: 100vw;
    right: 41.4vw;
    margin-top: 2.1vw;
}
.icon_edit{
background-image: url(console_user/Ubicar.png);
height: 0.1vw;
}
.delate{

}
.discount{
    background-image: url(console_user/BanderaDescuento.png);
    height: 5vw;
    width: 5vw;
    background-repeat: no-repeat;
    position: absolute;
    right: 4.6vw;
    top: 20.5vw;
}
.dcto{
    font-size: 0.5vw;
    -webkit-transform: rotate(44deg);
    position: absolute;
    top: 3.9vw;
    right: -6.1vw;
    left: 1.5vw;
}
.btn_show_more{
    background-color: #f2ce3d;
    height: 1.6vw;
    width: 8.8vw;
    border-radius: 0.4vw;
    padding-top: 0.3vw;
    font-size: 0.7vw;
    text-align: center;
    cursor: pointer;
    margin-top: 2vw;
    margin-bottom: 2vw;
}
.btn_show_more:hover{
    background-color: #eac019;
}
.delate:hover {
    background-color: #cecbcb;
}
.edit:hover{
    background-color: #cecbcb;
}
/*vista Modificar entrega */

.buy_modify{
    display: flex;
    justify-content:flex-start
}
.nav_modify{
    padding-top: 3.4vw;
}

.space{
    width: 9.1vw;
    font-size: 0.7vw;
    color: gray;
    /* width: 7vw; */
    line-height: 0.8vw;
    padding-top: 0.5vw;
    padding-left: 0.1vw;
}
.main_modify {
    display: flex;
    justify-content:flex-start;
    padding-top: 2.9vw;
}
.btn_regrace{
    display: flex;
    border: solid #80808057 1px;
    padding: 0.3vw;
    border-radius: 1.1vw;
    margin-right: 1.1vw;
    position: relative;
    bottom: 0.3vw;
    padding-left: 0.8vw;
    padding-right: 0.8vw;
}
.regrace{
    padding-left: 0.1vw;
    font-size: 0.7vw;

}
.iconRegrece{
    background-image: url(console_user/IconRegrece.png);
height: 1.0vw;
width: 1.1vw;
background-repeat: no-repeat;
padding-right:0.1vw ;
}
.display-flex {
    display: flex;
    padding-right: 1.3vw;
}

.dropdown{
    background-color: white;
    height: 2.6vw;
    width: 16.2vw;
    border-radius: 0.3vw;
    margin-left: 11vw;
    padding-left: 1.0vw;
    font-size: 0.9vw;
}

.checkbox_container input{
    display: none;
}
.checkbox_container{
    display: inline-block;
    padding-left:1.0vw ;
    position: relative;
    cursor: pointer;
    
}
.checkbox_container .checkmark{
    display: inline-block;
    width: 1vw;
    height: 1vw;
    background-color: white;
    position: absolute;
    left:0;
    top: 0;
    border-radius: 2vw;
    border: solid 0.1vw gray;


}
.checkbox_container input:checked + .checkmark {
    padding: 0.16vw;
    position: relative;
    top: 0.1vw;
    left: -0.5vw;
    border: solid 0.1vw white;
    height: 0.2vw;
    width: 0.2vw;
    background-color: rgb(52, 238, 52);
}
.icon_clock {
    background-image: url(console_user/Clock.png);
    width: 1.3vw;
    height: 1.3vw;
    background-repeat: no-repeat;
    padding-right: 0.7vw;
   
}
.justify-content{
    justify-content: space-around;
    padding-bottom: 1.0vw;
}
.hour_modify{
    padding-top: 2.5vw;
    padding-bottom: 2.5vw;
}
 .program_servises{
    padding-right: 6.1vw;
 }
 .line_modify{
    border-bottom: solid 1px #e2e1e1;
    width: 37.5vw;
    padding-bottom: 0.8vw;
 }
 .text_horary{
    padding-top: 1.9vw;
 } 
 .btn_modify{
    height: 1vw;
    width: 9.4vw;
    background-color: #eaca0a;
    text-align: center;
    padding-top: 0.4vw;
    border-radius: 0.5vw;
    padding-bottom: 0.5vw;
    font-weight: bold;
    color: #726202;
    margin-top: 1.6vw;
    margin-bottom: 11.6vw;
 }
 .flex-end{
     justify-content: flex-end;
 }
